---
collectors:
  enabled: "[defaults],license,process,scheduled_task,textfile,time,vmware"
collector:
  service:
    include: .+
    exclude: ''
  scheduled_task:
    include: .+
    exclude: ''
  process:
    include: .+
    exclude: ''
  textfile:
    directories: 'c:\windows_exporter\textfile'
#  updates:
#    online: false
log:
  level: info
  file: eventlog
  format: json
  # format: logger:eventlog?name=windows_exporter
scrape:
  timeout-margin: 5
telemetry:
  path: "/metrics"
  max-requests: 5
web:
  listen-address: ":9182"
#  config:
#    file: c:\windows_exporter\web-config.yml
